Package org.postgresql.core

# Class PGBindException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.io.IOException
org.postgresql.core.PGBindException

All Implemented Interfaces:
  `Serializable`

public class PGBindException extends IOException

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`PGBindException(IOException ioe)`

## Method Summary

Modifier and Type
Method
Description
`IOException`
`getIOException()`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### PGBindException

public PGBindException(IOException ioe)

## Method Details

### getIOException

public IOException getIOException()